Subject: Re: Job | Tech Support Remote Screening
From: Ram Pravesh Sharma <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 00:13:19 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3739 Applicants

View All

Ram Pravesh Sharma
I would like to submit an application for the position of Electrical Engineer. I believe I am suitably qualified with a degree in Electrical Engineering, relevant work experience and the skill set required to make a positive and valuable contribution to your company. My professional background experience includes testing advanced electrical systems, implementing maintenance strategies, designing electrical components and identifying recurrent electrical systems issues and providing recommendations. Working in high pressure challenging environments has developed my capabilities in creative problem solving, multi-tasking and executing design projects of various scopes successfully. My proficiencies in computer-aided design have enabled me to perform high-level tasks effectively requiring minimal assistance. My superior skill set and experience makes me an excellent candidate.

Shortlist

Reject

Current Designation Infra Engineer
Current Company Dusters Total Solutions Services
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Bihar - Other
Education
M.Tech
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Rajasthan Technical University, Jaipur
Key Skills
Erection, Commissioning, Installation & Testing of LT Panel, All Electrical Equipment Testing, Servicing of ACBs and LT Switchgear Panel.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem